data:
  activityKind:
    description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі продуктами харчування, напоями
      та тютюновими виробами
    id: '46.17'
    scheme: КВЕД
  - description: Оптова торгівля фруктами й овочами
    id: '46.31'
    scheme: КВЕД
  - description: Оптова торгівля молочними продуктами, яйцями, харчовими оліями та
      жирами
    id: '46.33'
    scheme: КВЕД
  - description: Оптова торгівля іншими продуктами харчування, у тому числі рибою,
      ракоподібними та молюсками
    id: '46.38'
    scheme: КВЕД
  - description: Комплексне обслуговування об'єктів
    id: '81.10'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля напоями в спеціалізованих магазинах
    id: '47.25'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '85113'
    streetAddress: Україна, 85113, Донецька обл., Краматорський р-н, місто Костянтинівка,
      б.Космонавтів, будинок 9, квартира 120
  founders:
  - address:
      countryName: Україна
      postalCode: '85113'
      streetAddress: Україна, 85113, Донецька обл., Краматорський р-н, місто Костянтинівка,
        б.Космонавтів, будинок 9, квартира 120
    capital: 445000
    first_middle_name: Сергій Валентинович
    last_name: Гонтаренко
    name: Гонтаренко Сергій Валентинович
    role: 4
    role_text: засновник
  identification:
    id: '38571171'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "АКВАЛАЙТ"
    scheme: UA-EDR
  management: 'Загальні збори учасників ; Директор '
  name: ПП "АКВАЛАЙТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 3c98b409a3f24907a8d876591434a05f
  sourceDate: '2022-08-01T07:04:21+00:00'
  sourceRequests:
  - req-80aa3de7-49e2-432b-9f0b-89e99521b849
  version: 2.0.0
